@charset "utf-8";
body  {
	font: 14px Verdana, Arial, Helvetica, sans-serif;
	background: #666666 url(../images/back.gif);
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #383838;
}
.twoColFixRtHdr #container {
	width: 950px;
	margin: 10px auto; /* the auto margins (in conjunction with a width) center the page */
	border: 5px solid #FFFFFF;
	text-align: left;
	background: #FFF url(../images/header.png) no-repeat center top;
	border-radius: 10px; 
-moz-border-radius: 10px; 
-webkit-border-radius: 10px;
} 
.twoColFixRtHdr #header {
	padding: 0 10px 0 20px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	height: 120px;
	background-color: #DDDDDD;
	background-image: url(../images/header.png);
	background-repeat: no-repeat;
	background-position: center top;
	border-radius: 10px; 
-moz-border-radius: 10px; 
-webkit-border-radius: 10px;
} 
.twoColFixRtHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
.twoColFixRtHdr #sidebar1 {
	float: right; /* since this element is floated, a width must be given */
	width: 320px; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 15px 0;
	margin-top: 20px;
	margin-right: 40px;
}
.twoColFixRtHdr #mainContent {
	margin: 20px 370px 0 0; /* the right margin on this div element creates the column down the right side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 0 25px;
} 
.twoColFixRtHdr #footer {
	padding: 0 10px 0 20px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	background:#DDDDDD;
	height: 30px;
	border-radius: 10px; 
-moz-border-radius: 10px; 
-webkit-border-radius: 10px;
} 
.twoColFixRtHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
#navigation {
	background: url(../images/menu-bar.png) no-repeat center center;
	height: 52px;
}
#nav {
	list-style: none;
	padding-top: 14px;
}
#nav li {
	display: inline;
}
#nav li a {
	color: #CCCCCC;
	text-decoration: none;
	padding: 0px 56px;
	font-style: italic;
	font-weight: bold;
}
#nav li a:hover {
	color: #FF0000;
}
.footerleft {
	font-size: 10px;
	float: left;
}
.footerright {
	font-size: 10px;
	float: right;
}
a img {
	border: 0px;
}
p img {
	margin: 0px auto;
	text-align: center;
	display: block;
}
#emergency {
	text-align: center;
}
#mainContent h1 {
	font-size: 18px;
}
.box h3 {
	text-align: center;
}
h3 {
	font-size: 16px;
}
